# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Public Attributes | List of all members
ReturnLaterError Struct Reference

## Public Attributes

const Tag * | tag

## Detailed Description

Definition at line 198 of file object.cpp.

## Member Data Documentation

## ◆ tag

const Tag* ReturnLaterError::tag

Definition at line 200 of file object.cpp.

Referenced by DBus::ObjectAdaptor::handle_message().

The documentation for this struct was generated from the following file:

- object.cpp